<div class="contact-information">
  <h2 class="fr-h5">
    Informations de contact
  </h2>
  <hr>
  <p class="title-text fr-mb-2w">
    Mairie de {{ report.city }}
  </p>
  @if (cityHallInformation) {
    @if (cityHallInformation.fullName) {
      <p class="subTitle-text">
        {{ cityHallInformation.fullName }}
      </p>
    }
    @if (cityHallInformation.email) {
      <p>
        <span
          aria-hidden="true"
          class="fr-icon-mail-line">
        </span>
        <span>
          {{ cityHallInformation.email }}
        </span>
      </p>
    }
    @if (cityHallInformation.phone) {
      <p>
        <span
          aria-hidden="true"
          class="fr-icon-phone-line">
        </span>
        <span>
          {{ JSON.parse(cityHallInformation.phone)[0].valeur }}
        </span>
      </p>
    }
  }

  @if (projectTeam?.length) {
    <hr class="fr-mt-3w">
    <p class="title-text">
      Équipe projet {{ report.department }}
    </p>
    <p class="desc-text fr-mb-2w">
      Ces personnes sont à vos côtés pour accélerer le déploiement des sites mobiles sur le territoire.
    </p>
    @for (member of projectTeam; track member;) {
      <p class="subTitle-text">
        {{ member.fullName }}
      </p>
      <p class="fr-mb-2w">
        <span
          aria-hidden="true"
          class="fr-icon-mail-line">
        </span>
          <span>
          {{ member.email }}
        </span>
      </p>
    }
  }
</div>
